perl: warning: Please check that your locale settings:

If you get the following error when installing a package via dpkg or apt-get

perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LANG = “en_GB.UTF-8”
are supported and installed on your system.

You need to install the following package

sudo apt-get install language-pack-en-bas